Old version of sqlite3

"Martin v. Löwis" martin at v.loewis.de
Thu Nov 8 21:24:25 CET 2007


> Any suggestions for a workaround?

You could silence the warning, using the warnings module.
Alternatively, I think you should be able to replace sqlite3.dll
with a newer version.

Regards,
Martin



More information about the Python-list mailing list